/**
	background: rgba(250, 63, 55, 0.56);
	background: rgba(0, 204, 250, 0.56);
*/

.popular {
	position: relative;
	float: left;

	padding: 0 16px;
	height: 100%;
	background: rgba(14, 29, 47, 0.75);
}

.popular__scroller {
	position: relative;
}

.popular .item {
	position: relative;
	float: left;
	width: 320px;
	height: 380px;
	
	color: #3B3B3B;
	display: none;

	background: #F1F1EB;
	margin-right: 24px;
}

.popular .views {
	position: absolute;
	height: 26px;
	left: 0;
	right: 0;
	bottom: 0;
	background: #D6D6D3;

	font-size: 18px;
	padding-left: 12px;
	padding-top: 8px;
}

.popular .item.focused {
	background: rgba(250, 63, 55, 0.56);
	color: white;
}

.popular .item.focused .views {
	background: rgba(250, 63, 55, 0.56);
}

.popular .item.focused:active .views {
	background: rgba(0, 204, 250, 0.56);
}

.popular .item.focused:active {
	background: rgba(0, 204, 250, 0.56);
}

.popular .noImg {
	position: absolute;
	width: 290px;
	height: 217px;
	top: 13px;
	left: 15px;

	background: url(../img/no_popular_img.png);
}

.popular img {
	position: absolute;
	width: 290px;
	height: 217px;
	top: 13px;
	left: 15px;

	display: none;
}

.popular .time {
	position: relative;
	left: 15px;
	top: 240px;
	width: 290px;

	font-weight: 300;
	font-size: 18px;
	
	white-space: nowrap;

	overflow: hidden;
}

.popular .title {
	position: relative;
	top: 240px;
	margin: 0 15px;

	line-height: 1.2;
	font-weight: 500;
	font-size: 26px;
}
